﻿.searchPro-main{
	border-radius: 3px;
	background-color: #ffffff;
	box-shadow: 0 1px 2.9px 0.6px rgba(4, 25, 55, 0.16);
	padding:25px;
    /*margin-top:19px;*/
}
.item-list {
    position:relative;
}
.searchPro-search{
	width:50%;
	/*margin:0 auto;*/
}
#searchFaq{
	padding-left:30px;
	padding-right:30px;
}
.btnList{
	padding-top:20px;
}
.btnList ul{
	height:40px;
	margin-bottom:0;
	margin: 0 -25px;
	padding:0 25px;
	border-bottom:1px solid #dedede;
}
.btnList ul li{
    border-bottom: 2px solid transparent;
	padding:6px 12px;
	float:left;
	margin-right:20px;
	cursor:pointer;
    position:relative;
    top:4px;
}
.btnList ul li.active{
    border-color:#0577e7;
	/*position:relative;*/
	z-index:99;
    color: #0577e7;
}
.btnList ul li:hover{
	color:#0577e7;
}
.searchPro-search{
	position:relative;
}
.searchPro-search .fa-search{
	position:absolute;
	left:10px;
	top:10px;
	cursor:pointer;
}
.searchPro-search .fa-times-circle{
	position:absolute;
	right:10px;  top: 50%;   
    transform: translate(0 ,-50%);
	color:#d6d6d6;
	font-size:20px;
	cursor:pointer;
}
.proList a{
	color:#333;
}
.viewVideo{
    background: #000;
    padding: 10px 0;
}
.viewVideo a{
	display:block;
	width:100%;
	min-height:100px;
    position:relative;
}
.viewVideo a img{
	/*max-height:100%;
	max-height:100%;
	position:relative;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);*/
}
.viewTitle {
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    overflow: hidden;
}
.videoResults .proList{
    width: calc(99.99% * 1/5);
    margin-top: 20px;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    /*display: grid;
    grid-template-columns: repeat(5,1fr);
    grid-gap: 20px;
    padding-top:20px;*/
}

.viewMore{
	color:#0577e7;
	cursor:pointer;
}
#viewVedioModal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.6);
	z-index: 99999;
}

#viewVedio {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.proList .proImg{
	display:inline-block;
	width:200px;
	height:200px;
	vertical-align:top;
	margin-right:20px;
    position:relative;
    border: solid 1px #eeeeee;
}
.proList .messageContent{
	display: inline-block;
    width: calc(99.99% - 220px);
    /*font-size: 14px;*/
    padding: 50px 0;
    /*color:#656565;*/
}
.proList .messageContent>a {
    font-size:16px;
    font-weight:600;
}
.proDescription{
    margin-top: 10px;
    word-break: break-all; 
     display: -webkit-box; 
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
     overflow: hidden;
}
.proNo  {
    font-size:16px;
    margin-right:10px;
}
/*.results {
    min-height:100px;
}*/
.loading-spinner ,.noData{
    width: 100%;
    height: 100%;
    padding: 30px 0 10px 0;
    /*background-color: rgba(242,242,242,.5);*/
    /*position: absolute;
    left: 0;
    top: 0;*/
    text-align: center;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.loading-mask >div {
    border: 1px solid #d0d0d0;
    font-size: 12px;
    padding: 5px 15px;
    max-width: 150px;
    color: #494a5f;
    background: url('../images/icons/loading.gif') no-repeat 5px 5px;
    padding-left: 25px;
    background-color: #fff;
    word-wrap: break-word;
    margin: 0 auto;
}
.faqQuestion > b {
    font-weight:500;
    color:#333;
}
.img-con {
    display: inline-block;
     border: solid 1px #eeeeee;
  background-color: #ffffff;
  margin-right:15px;
  vertical-align:middle;
}
.detail-con {
    display: inline-block;
    width: calc(99.99% - 85px);
}
.tab-productInfo {
    padding:20px 0;
    border-bottom:1px solid #eee;
}
.tab-productInfo span {
    font-size:16px;
    color: #333333;
}
.faqList,.menualList {
    padding:20px 0;
    border-bottom: 1px solid #eee;
}
.faqList:last-child, .menualList:last-child {
    border-bottom:none;
    padding-bottom:0;
}
.faqList .img-con {
    vertical-align:top;
}
/*.txt-con {
    width:calc(100% - 100px);
    display:inline-block;
}*/
.menualList >:not(.img-con) img{
    height:25px; 
    width:auto;
    margin-right:10px;      
    vertical-align:middle;
}
.menualList a {
    color:#333;
}
.menualList a:hover {
     color: #0577e7;
     text-decoration:underline;
}
.content-main {
     font-size: 14px;
    color: #656565;
}
.noData-tip {
    font-size:16px;
    height:200px;
    line-height:200px;
}
.recommendResults {
    display: grid;
    grid-template-columns: repeat(5,1fr);
    grid-gap: 20px;
}
.recommendResults .item-list .imgContnet {
    max-width: 200px;
    min-height: 150px;
    border: solid 1px #eeeeee;
    position:relative;
}
.product-more {
    margin:30px 0 60px 0;
}
.btn-show-more {
    width: 150px;
    height: 35px;
    line-height: 35px;
    background-color: #0077ec;
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 0;
}
.pro-link {
    width:100%;
    height:100%;
    display:inline-block;
    color:inherit;
}
.pro-link span{
    width:100%;
    height:100%;
    text-align:center;
}
/*.pageList {
    display:none;
}*/